List tags

GET
/v1/conversations/{conversationId}/tags

Get the tags for a particular conversation by providing the conversation id.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

conversationId*integer
Formatint64

Response Body

List of tags for a conversation

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://dev.dixa.io/v1/conversations/{conversationId}/tags' \  -H 'Authorization: <API token>'
{
"data": [
{
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
},
{
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
},
{
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
},
{
"id": "b794a74a-625b-4303-8237-9b11668a9605",
"name": "example",
"state": "Active"
}
]
}